@font-face {
    font-family: "Knockout HTF48-Featherweight";
    src: url("../resources/fonts/Knockout HTF48Featherweight Regular.otf") format("opentype");
}

@font-face {
    font-family: "Arial Rounded";
    src: url("../resources/fonts/unicode.arialr.ttf") format("truetype");
}

@font-face {
    font-family: "Arial Rounded IE";
    src: url("../resources/fonts/unicode.arialr.eot");
}

@font-face {
    font-family: "After Night";
    src: url("../resources/fonts/After Night.ttf") format("truetype");
}

@font-face {
    font-family: "After Night IE";
    src: url("../resources/fonts/After Night.eot");
}

.pagination {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.no-padding {
    padding: 0;
}

.outline {
    border: 1px solid red; 
}

.loading-icon {
    position: fixed;
    z-index: 999;
    top: 50%;
    left: 50%;
    margin-top: -2em;
    margin-left: -2em;
    width: 4em;
    height: 4em;
    background-image: url("../resources/images/icon/loading-icon.gif");
    background-size: 100%;
    background-repeat: no-repeat;
}

body {

}

.page {
    font-size: 1.05em;
    overflow: hidden;
}

/*bootstrap reset*/

@media screen and (max-width: 768px) {
    .container-fluid {
        padding-left: 1em;
        padding-right: 1em;
    }
}

.page-header {
    border: none;
    padding: 0.75em 0.75em 0.75em;
    text-align: center;
}

.page-header .page-heading {
    font-size: 2.5em;
}

.page-body {
    padding-top: 1.0em;
    padding-bottom: 4.5em;
}

.page-body .page-section {
    position: relative;
    padding: 3em 0em;
}

.page-body .page-section .header {
    text-align: center;
    margin-bottom: 1.0em;
}

.page-body .page-section-heading {
    font-size: 2.25em;
}

.article-body .header {
    font-size: 1.15em;
    font-weight: bold;
}

.article-body p+p {
    margin-top: 1.5em;
}

.article-body {
    padding: 2.5em 0 1.5em;
}

.article-section {
    padding: 1.5em 0.75em;
}

.article-section+.article-section {
    /*margin-top: 2.5em;*/
}

.article-body .description {
    margin-left: 0.75em;
    margin-right: 0.75em;
}

.header {
    /*padding: 0.25em 0.5em;*/
}

.body {
    /*padding: 0.5em 0.75em;*/
}

.footer {

}

.thumbnail {
    margin: 0;
}

.interactive {
    cursor: pointer;
}

[data-href] {
    cursor: pointer;
}

.panel-header{
    padding: 0.25em 0.5em;
    border-radius: 0.25em;
    /*margin-bottom: 1em;*/
}

.panel-body {
    padding: 0.25em 0.4em;
}

.absolute {
    position: absolute;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.pin {
    position: absolute;
    background-image: url("../resources/images/decoration/pin-green.png");
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 2;
    width: 2.5em;
    height: 1.9em;
    top: -0.5em;
}

.pin-green {
    background-image: url("../resources/images/decoration/pin-green.png");
}

.pin-yellow {
    background-image: url("../resources/images/decoration/pin-yellow.png");
}

.pin-red {
    background-image: url("../resources/images/decoration/pin-red.png");
}

.pin-blue {
    background-image: url("../resources/images/decoration/pin-blue.png");
}

.pin-left {
    left: -0.5em;
}

.pin-center {
    left: 50%;
    margin-left: -1.25em;
}

.pin-right {
    right: -0.5em;
}

.clip {
    position: absolute;
    background-image: url("../resources/images/decoration/wooden-clip.png");
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 2;
    width: 1em;
    height: 2.5em;
    top: -1.5em;
}

.clip-left {
    left: -0.5em;
}

.clip-center {
    left: 50%;
    margin-left: -0.5em;
}

.clip-right {
    right: -0.5em;
}

.photo-gallery {
    margin-bottom: 2.5em;
    padding: 0.6em 0 1.5em;
    background-image: url("/resources/images/decoration/string.png");
    background-repeat: repeat-x;
    background-size: 10%;
}

.photo {
    width: 100%;
    padding: 2.5%;
    padding-top: 4.5%;
    box-shadow: 0.4em 0.4em 0.3em rgba(22, 22, 22, 0.6); 
    /*#646464*/
    background-color: #f3f3f3;
}

.photo .swiper-slide {
    background-color: #f3f3f3;
}

.photo-image {
    width: 100%;
}

.photo-description {
    background-size: cover;
}

.rotated-left-1 {
    transform: rotate(-1deg);
}

.rotated-1 {
    transform: rotate(1deg);
}

.rotated-left-2 {
    transform: rotate(-2deg);
}

.rotated-2 {
    transform: rotate(2deg);
}

.rotated-left-3 {
    transform: rotate(-3deg);
}

.rotated-3 {
    transform: rotate(3deg);
}

.note {
    position: relative;
    border-top: none;
    border-left: 1px solid;
    padding: 1.5em 1.25em 1.0em;
    box-shadow: 0.15em 0.25em 0.15em #222222;
    background-color: white;
}

.note-top {
    position: absolute;
    left: 0;
    top: -0.5em;
    background-image: url("../resources/images/decoration/paper-top-2.png");
    background-image: url("../resources/images/decoration/notepad-binder.png");
    background-repeat: repeat-x;
    width: 100%;
    height: 1.85em;
    overflow: hidden;
}

.note-header {
    margin-top: 1em;
}

.note-body {

}

.stack {
    position: relative;
}

.stack .stack-item {
    position: absolute;
    top: 0;
    left: 0;
}

.stack .stack-item {
    transition: all .3s ease-in-out;
}

.stack .stack-item-1{
    transform: rotate(-3deg) translate(0, 0);
}

.stack .stack-item-2 {
    transform: rotate(0deg) translate(3em, -0.25em);
}

.stack .stack-item-3{
    transform: rotate(3deg) translate(6em, -0.5em);
}


.stack:hover .stack-item-1 {
    transform: rotate(-9deg) translate(-4em, -0.5em) scale(1.2);
}

.stack:hover .stack-item-2 {
    transform: rotate(0deg) translate(3em, -1em) scale(1.2);
}

.stack:hover .stack-item-3 {
    transform: rotate(9deg) translate(10em, -0.5em) scale(1.2);
}

.centered {
    text-align: center;
}

.processing::before {
    position: absolute;
    top: 50%;
    margin-top: -0.7em;
    left: 0.3em;
    width: 1.4em;
    height: 1.4em;
    content: '';
    background-repeat: no-repeat;
    background-image: url("../resources/images/icon/loading-icon.gif");
    background-size: 100% 100%;
    background-position: center;
}

.processing {
    padding-left: 2em;
}

.message.error {
    color: #CE272D
}

.message.success {
    color: #88c332;
}


.container-xxxs {
    margin-left: auto;
    margin-right: auto;
    max-width: 384px;
}

.container-xxs {
    margin-left: auto;
    margin-right: auto;
    max-width: 480px;
}

.container-xs {
    margin-left: auto;
    margin-right: auto;
    max-width: 576px;
}

.container-sm {
    margin-left: auto;
    margin-right: auto;
    max-width: 768px;
}

.container-md {
    margin-left: auto;
    margin-right: auto;
    max-width: 992px;
}

.container-lg {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
}

.container-xl {
    margin-left: auto;
    margin-right: auto;
    max-width: 1440px;
}

.container-xxl {
    margin-left: auto;
    margin-right: auto;
    max-width: 1680px;
}

.container-xxxl {
    margin-left: auto;
    margin-right: auto;
    max-width: 1920px;
}




.go-modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
}

.go-modal.open {
    background: rgba(0, 0, 0, 0.4);
    -webkit-transition:background 0.75s;
    -moz-transition:background 0.75s;
    -o-transition:background 0.75s;
    transition:background 0.75s
}

.go-modal-dialog {
    position: absolute;
}
.go-modal-dialog .go-modal-content {
    position: relative;
}

.go-modal-dialog .go-modal-header .close-btn {
    position: absolute;
    top: 0.15em;
    right: 0.15em;
    z-index: 9;
    font-size: 2em;
    background-color: transparent;
}

.go-modal-dialog .go-modal-header .close-btn:hover {
    background-color: transparent;
}

.go-modal-placeholder {
    opacity: 0.4;
    display: inline-block;
    /*border: 3px dotted #000000;*/
    /*visibility: hidden;*/
}

.brand-wrapper .go-modal-placeholder {
    border: none;
}

.pop {
    cursor: pointer;
}

.go-modal-dialog .pop {
    cursor: initial;
}

.swiper-container {
    width: 100%;
}

.swipe-btn {
    font-size: 3.5em;
    background-image: none;
    opacity: 0.6;
}

.swipe-btn:hover{
    opacity: 1.0;
}

.swiper-button-next {
    text-align: right;
}

.swiper-pagination-bullet {
    width: 0.6em;
    height: 0.6em;
}

.swiper-pagination-fraction {
    bottom: 0;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 0.4em;
}

.go-modal-dialog .pin {
    display: none;
}

.go-modal-dialog .photo-wrapper {
    transform: none;
}

.go-modal-dialog .swiper-pagination-bullet {
    width: 1.2em;
    height: 1.2em;
}

.go-modal-dialog .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 0.6em;
}

.go-modal.open .go-modal-body .swiper-button-prev,
.go-modal.open .go-modal-body .swiper-button-next {
    display: initial;
}

.quote {
    padding: 1.0em 1.5em;
    border-radius: 0.75em;
    margin-bottom: 1em;
}

.quote-text {
    text-align: center;
    font-weight: 700;
    /*border: 1px solid red;*/
    padding: 1em 1.25em;
}

.quote-text:before {
    /*border: 1px solid red;*/
    float: left;
    margin-left: -0.5em;
    font-size: 2.5em;
    margin-top: -0.5em;
    content: open-quote;
}
.quote-text:after {
    /*border: 1px solid red;*/
    float: right;
    margin-right: -0.5em;
    font-size: 2.5em;
    margin-top: -1.35em;
    content: close-quote;
}

.quote-text p+p {
    margin-top: 0.85em;
}

.quote-source {
    margin-top: 0.5em;
    text-align: right;
    /*font-weight: bold;*/
}


/*theme*/


.quote {
    background-color: rgba(200, 200, 200, 0.2);;
}

.quote-text:before {
    color: #A4D55D;
}
.quote-text:after {
    color: #A4D55D;
}

body {
}

.page {
    /*font-family: "Knockout HTF48-Featherweight";*/
    /*font-family: "Impact";*/
    font-family: "Arial";
    /*font-family: "Arial Rounded";*/
    /*font-family: "Arial Rounded MT Bold";*/
    /*font-family: "Lato";*/
    /*font-size: 1.85rem !important;*/
    background-color: #ffffff;
    padding: 0;
}

.page-header {
}

.page-heading {
    font-family: "After Night", "After Night IE", "Arial";
    color: #1271B3;
}

.page-section-heading {
    font-family: "After Night", "After Night IE", "Arial";
    /*color: #1271B3;*/
    color: #FFFFFF;
    text-shadow: 1px 1px #222222;
}

.frame-header {
    font-family: "Arial Rounded", "Arial Rounded IE", "Arials";
}

.font-primary {
    font-family: "After Night", "After Night IE", "Arial";
}

.font-secondary {
    font-family: "Arial Rounded", "Arial Rounded IE", "Arials";
}

a {
    color: #1271B3;
}

a:hover {
    /*color: #99CCFF;*/
    color: #76b9fc;
}

.navbar a {
    font-weight: bold;
    color: #1271B3;
}

.navbar a:hover {
    color: #1271B3;
    color: white;
}

.navbar .dropdown-menu {

}

.navbar-nav .active {
    color: white;
    /*border-radius: 0.5em;*/
    /*border-bottom: 0.25em solid white;*/
    /*    background-repeat: no-repeat;
        background-size: 100%;
        background-position: bottom;
        background-image: url("../resources/images/decoration/wave-xs.png");*/
}

.navbar .marker {
    width: 1em;
    height: 1em;
    border: 1px solid red;
}

.navbar-toggle {
    color: #363636;
    background-color: white;
}

.navbar-toggle:hover {
    background-color: #99CCFF;
}

.btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-info:hover, .open>.dropdown-toggle.btn-info {
    border-color: transparent;
}

.navbar-nav>li>.dropdown-menu {
    padding: 0.25em;
    background-color: #ffffff;
    border-radius: 1em;
}

.dropdown-menu a:hover {

}

.dropdown-menu>li>a:focus, 
.dropdown-menu>li>a:hover {
    background-color: #99CCFF;
    color: white;
    border-radius: 0.75em;
}

.frame {
    /*background-image: url("../resources/images/decoration/sky.png");*/
    /*background-size: 100%;*/
    /*background-position: top;*/
    /*background-repeat: no-repeat;*/
}

.frame-header {

}

.frame-body {
    /*background-color: white;*/
}

.frame-footer {

}

.header-panel {
    background-color: #bddaff;
    /*background-color: #caeeff;*/
    /*background-color: #ADE0F8;*/
    background-image: url("../resources/images/decoration/wave-down-white-lg.png");
    background-size: 100%;
    background-position: bottom;
    background-repeat: no-repeat;
}

.footer-panel {
    position: relative;
}

.footer-panel > .top {
    z-index: 9;
    position: absolute;
    top: -3.2em;
    left: 0;
    width: 100%;
    height: 3.2em;
    background-image: url("../resources/images/decoration/wave-up-navy.png");
    background-size: 100% 100%;
    background-position: top;
    background-repeat: no-repeat;
}

.footer-panel {
    background-color: #05174a;
}

.footer-menu a {
    color: #FFFFFF;
}

.footer-menu a:hover {
    color: #FFFFFF;
}

.copyright-notice {
    color: #A4D55D;
}

.page-footer a{

}

.primary {
    color: #1271B3;
}

.secondary {
    color: #FFFFFF;
}

.breadcrumb {
    background-color: inherit;
    margin-bottom: 0.5em;
    padding: 0;
}

.breadcrumb-item.active {
    color: #A4D55D;
}

.breadcrumb-item.active .breadcrumb-item-link {
    color: #1271B3;
}

.btn-primary {
    background-color: #1271B3;
    border: none;
}

.btn-primary:hover {
    background-color: #1271B3;
    border: none;
}

.btn:hover {
    /*border-color: #363636;*/
}

.panel-header.highlighted {
    padding: 0.25em 0.5em;
    color: white;
    /*background-color: #192E4D;
    background-color:  #15a7a7;
    /*background-color: #393939;*/
    /*background-color: #FFA33B;*/
}

@media screen and (max-width: 768px) {
    .article-body {
        padding-top: 1.5em;
    }

    .article-body .description {
        margin-left: 0;
        margin-right: 0;
    }

    .navbar-collapse {
        background-color: transparent;
        border-radius: 0.5em;
    }

    .dropdown.open > .dropdown-toggle {
        /*background-color: #ccc;*/
    }

    .dropdown.open > .dropdown-menu {
        /*background-color: orange;*/
    }
}

.swiper-container {
    width: 100%;
}

.swiper-pagination {
    /*background-color: rgba(255, 255, 255, 0.7);*/
}

.swiper-pagination-bullet {
    opacity: 0.4;
    border: 1px solid;
    border-color: #FFFFFF;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background-color: #A4D55D;
    /*background-color: #1271B3;*/
    /*background-color: #99CCFF;*/
}
.swipe-btn {
    color: #A4D55D;
    /*color: #1271B3;*/
    /*color: #99CCFF;*/
}

.swipe-btn-icon  {
    text-shadow: 2px 2px 4px #000000;
}

.go-modal-dialog .go-modal-header .close-btn:hover {
    background-color: transparent;
    color: #1271B3;
    box-shadow: none;
}

/*lighten the color when hover over*/
.btn:hover {
    box-shadow: inset 0 0 100px 100px rgba(255, 255, 255, 0.1);
}

/*.panel-heading [data-toggle]:before {
    font-family:'Glyphicons Halflings';
    content:"\e114";
    color: grey;
    float: right;
    margin-right: -1.5em;
}
.panel-heading [data-toggle].collapsed:before {
    content:"\e080";
}*/

.daterangepicker td.active, 
.daterangepicker td.active:hover {
    background-color: #15a7a7;
}

.ranges li.active,
.ranges li:hover {
    background-color: #15a7a7;
}

.auto {
    width: auto;
}

.block {
    display: block;
}

.fill {
    width: 100%;
}

/* TODO: including these styles in the event-overview doesn't work on IE*/

.event-overview .header {
    text-align: center;
}

.event-overview .event-icon {
    padding: 0.5em;
    width: 3em;
    border-radius: 1.5em;
    background-color: white;
    border: 2px solid;
    border-color: #363636;
}

.event-overview .event-summary {
    font-weight: bold;
}

.event-overview .col {
    padding: 0;
}

.parsley-error {
    /*color: red;*/
    background-color: #fcf2f2;
}

